@charset"utf-8";html{margin:0;height:100%;}
body{font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#898989;margin:0; height:100%;overflow-x:hidden;line-height:18px;}
p{text-align:justify;}
.bgheader{visibility:hidden;}
.bgtop{visibility:hidden;}
.bgdown{visibility:hidden;}
.fullheader{visibility:visible;position:absolute;top:0;left:0;width:100%;}
.fullBg{visibility:visible;position:absolute;top:0;left:0;}
.fullDown{visibility:visible;overflow:hidden;position:absolute;left:0;top:0;z-index:0;}
a{font-size:11px;color:#0061a0;text-decoration:none;}
p{margin:0 0 20px 0;padding:0;}
h1, h2, h3, h4{font-weight:normal;color:#FFF;text-transform:uppercase;}
h1{font-size:16px;}
h2{font-size:12px;margin:0px 0 15px 0;padding:0;}
h3{font-size:11px;}
#content h1, #content h2, #content h3, #content h4{color:#666;}
#content h1.title, #content h3.title{font-size:16px;background:url(/images/template/theme.png) -8px -622px no-repeat;padding-bottom:10px;height:25px;margin:0px;}
#content h1.selected, #content h3.selected{color:#0061a0;}
#content h1.simple, #content h3.simple{font-size:16px;background:none;height:25px;margin:0px;}
#content .mcol > form, #content .ncol > form, #content .ncol > h1, #content .ncol > h2, #content .ncol > h3, #content .ncol > h4, #content .ncol > p, #content .mcol > h1, #content .mcol > h2, #content .mcol > h3, #content .mcol > h4, #content .mcol > p, #content .lcol > h1, #content .lcol > h2, #content .lcol > h3, #content .lcol > h4, #content .lcol > p, #content .ncol > .ccol{margin-left:9px;margin-right:9px;}
#content .ncol form{padding-bottom:20px;}
#maincontent{position:absolute;top:0;left:0;width:100%;}
#header{height:94px;width:100%;position:relative;clear:both;}
#header .header{height:94px;width:100%;position:absolute;left:0;top:0;}
#header .content{margin:auto;width:1096px;}
#logo{float:left;padding-top:8px;}
#menutop{list-style:none;float:left;margin:0 0 0 25px;padding:0;display:block;}
#menutop li{float:left;display:inline;text-align:center;padding-top:25px;height:40px;}
#buyahome{background:url(/images/template/theme.png) no-repeat -296px -305px;}
#buyahome:hover{background-position:-500px -305px;}
#search{background:url(/images/template/theme.png) no-repeat -274px -305px;}
#search:hover{background-position:-479px -305px;}
#sellyourhome{background:url(/images/template/theme.png) no-repeat -280px -305px;}
#sellyourhome:hover{background-position:-484px -305px;}
#becomeanagent{background:url(/images/template/theme.png) no-repeat -270px -305px;}
#becomeanagent:hover{background-position:-474px -305px;}
#socialsearch{float:left;padding-left:15px;}
#vlang{float:left;height:25px;margin:9px 0 0 42px;}
:root #vlang {margin:9px 0 0 50px \0/IE9; }/* IE9 + IE10pp4 */
#content{width:1096px;margin:auto;padding-top:10px;height:100%;min-height:100%;display:block;padding-bottom:60px;}
#content > div{float:left;height:100%;min-height:100%;}
#content .ncol{width:274px;margin-right:0;margin-left:0;height:100%;min-height:100%;overflow:hidden;}
#content > .ncol, #content > .mcol, #content > .lcol, #content > div .mcol.scol{padding-top:5px;}
#content .mcol{width:548px;margin-right:0;margin-left:0;clear:both;float:none;}
#content .mcol .ncol{float:left;}
#content .mcol .scol{margin:10px;}
#content .lcol{width:822px;margin-right:0;margin-left:0;clear:both;float:left;}
#content .lcol h1.title, #content .lcol h3.title {background: url("/images/line.png") no-repeat scroll 0 10px transparent;}
#content .spanel{width:528px;height:165px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/spanel.png) no-repeat top left;text-align:left;}
#content .spanel .content{width:508px;height:145px;margin:10px;}
#spanelagents{background:url(/images/search_agents.jpg);}
#spanelglossary{background:url(/images/search_glossary.jpg);}
#content .snpanel{width:528px;height:280px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/snpanel.png) no-repeat top left;text-align:left;}
#content .snpanel .content{width:508px;height:260px;margin:10px;overflow:hidden;}
#content .ssppanel{width:528px;height:110px;padding:5px 10px 0 10px;overflow:hidden;background:url(/images/template/ssppanel.png) no-repeat top left;text-align:left;}
#content .ssppanel.opened{height:330px;}
#content .ssppanel .content{padding:3px 0 0 3px;height:110px;}
#content .ssppanel .remarks{text-transform:lowercase;}
#content .ssppanel .content:hover{background:url(/images/template/ssphpanel.png) no-repeat top left;}
#content .sspdpanel{width:528px;height:15px;padding:0px 10px 0 10px;margin-bottom:-10px;overflow:hidden;background:url(/images/template/ssppanel.png) no-repeat bottom left;text-align:left;clear:both;}
#content .nsppanel{width:508px;height:90px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/nsppanel.png) no-repeat top left;text-align:left;}
#content .nsppanel .content{margin:5px;float:left;}
#content .osppanel{width:528px;height:208px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/osppanel.png) no-repeat top left;text-align:left;}
#content .osppanel .content{width:508px;height:188px;margin:10px;}
#content .npanel{width:528px;height:400px;padding:5px 10px 15px 10px;overflow:visible;background:url(/images/template/npanel.png) no-repeat top left;text-align:left;position:relative;}
#npanelsearchform{position:relative;overflow:hidden;}
#npanelsold{background:url(/images/sold_properties.jpg);}
#npanelhome{position:absolute;width:508px;height:381px;margin:10px 0px 0px 10px;z-index:10000;}
#npanelsearchbeach{background:url(/images/search_beach.jpg);position:absolute;}
#npanelsearchhome{background:url(/images/search_home.jpg);position:absolute;z-index:10000;}
#spanelfeatured{background:url(/images/search_featured.jpg);position:absolute;}
#content .npanel .content{width:508px;height:381px;margin:10px;}
#content .npanel .content form{margin:10px;}
#content #fspanel{width:48px;position:absolute;right:0px;top:0px;overflow:hidden;background:url(/images/template/fsppanel.png) no-repeat;}
#content #fspanel > div{width:250px;height:370px;position:relative;right:0px;top:0px;}
.filterclose, .filteropen{width:40px;height:100px;margin:20px 0 0 10px;float:left;cursor:pointer;}
.filterclose{background:url(/images/template/theme.png) no-repeat -10px -651px;}
.filteropen{background:url(/images/template/theme.png) no-repeat -62px -651px;}
#content .mpanel{width:528px;height:490px;padding:5px 10px 15px 10px;background:url(/images/template/mpanel.png) no-repeat top left;text-align:left;}
#content .mpanel .content{width:508px;height:470px;margin:10px;position:relative;}
#content .bpanel{width:528px;height:538px;padding:5px 10px 15px 10px;background:url(/images/template/bpanel.png) no-repeat top left;text-align:left;}
#content .bpanel .content{width:508px;height:510px;margin:10px;position:relative;}
#content .tpanel{width:528px;height:330px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/tpanel.png) no-repeat top left;text-align:left;}
#content .tpanel .content{width:528px;height:310px;margin:0;}
#content .lpanel{width:528px;height:675px;padding:5px 10px 15px 10px;overflow:hidden;background:url(/images/template/lpanel.png) no-repeat top left;text-align:left;}
#content .lpanel .content{width:508px;height:655px;margin:10px;}
.lpanel .maplocationmls{display:block;width:508px;height:655px;margin:0;}
#footer{width:100%;height:539px;position:relative;left:0;bottom:0;z-index:1000;}
#footer h1 a{color:#FFFFFF;font-size:16px;}
#footer .footer{width:100%;padding-left:5px;height:539px;position:absolute;left:0;top:0;z-index:1000;}
#footer .footer .ncol{margin-top:20px;}
#footer .footer .content{margin:auto;width:1096px;padding-left:5px;}
#footer .footer .content > div{float:left;}
#footer .footer .content > .ncol{width:258px;color:#FFF;margin-right:10px;margin-left:5px;}
.msg{background:url(/images/template/theme.png) no-repeat -352px -382px;width:257px;height:262px;}
.msgshort{background:url(/images/template/theme.png) no-repeat -352px -535px;width:257px;height:90px;}
.msglarge{background:url(/images/template/msglarge.png) no-repeat;width:491px;height:192px;}
.msgdirectiontop{background:url(/images/template/direction_msg.png) no-repeat 0px 0px;width:528px;margin:0 10px;height:25px;}
.msgdirectiondown{background:url(/images/template/direction_msg.png) no-repeat 0px -25px;width:528px;margin:10px;height:50px;}
.msgdirectionor{background:url(/images/template/direction_msg.png) no-repeat -1px -70px;width:20px;margin:0 4px;height:30px;float:left;}
.tip{background:url(/images/template/tip.png) no-repeat;width:344px;height:261px;overflow:hidden;position:absolute;padding:20px 20px 30px 35px;}
.tipup{background:url(/images/template/tip_up.png) no-repeat;width:220px;height:220px;overflow:hidden; position:absolute;left:9px;top:449px;padding:20px 20px 30px 20px;}
#loadStatsForm .floatleft{float:left;margin-right:10px;}
.imgaloneright{display:block;float:right;margin:5px 0px 5px 5px;}
.imgaloneleft{display:block;float:left;margin:5px;}
.imgalonecenter{display:block;text-align:center;float:none;margin:5px auto;}
.imgsimplebig{background:url(/images/template/theme.png) no-repeat -278px -897px;width:249px;display:block;height:187px;float:left;padding:4px 5px 11px 3px;overflow:hidden;margin-right:5px;}
.imgsimple{background:url(/images/template/theme.png) no-repeat -7px -382px;width:120px;display:block;height:90px;float:left;padding:3px 3px 10px 3px;overflow:hidden;margin-right:5px;}
.imgslide{background:url(/images/template/theme.png) no-repeat -7px -382px;width:120px;display:block;height:90px;float:left;padding:3px 3px 10px 3px;overflow:hidden;margin:0;}
div.imgslide a{width:120px;height:90px;display:inline-block;overflow:hidden;}
div.imgslide a img{width:120px;height:90px;margin:0px;}
li.imgslide a img{width:120px;height:90px;margin:0px;}
.hometb{float:left;margin-right:5px; overflow:hidden;}
.hometbinfo{text-align:left;}
.hometbinfo p{text-align:left;font-size:11px;color:#666;margin:2px 2px;padding:2px 0;border-bottom:solid 1px #d8d8d8;line-height:normal;}
.hometbinfo p a{color:#666;}
.pager{margin:0 0;}
#soldTables .pager, #soldTablesCities .pager{margin:10px;}
.npanel .slide .pager{position:absolute;left:5px;bottom:5px;}
.npanel .slide .toggler{position:absolute;right:5px;top:5px;}
.npanel .slide .showvideo{position:absolute;right:100px;top:5px;}
.preconstpage .slide .showvideo{position:absolute;right:195px;top:5px;}
.npanel .slide .togglermore{position:absolute;right:100px;top:5px;}
.npanel .slide .pagerr{position:absolute;right:5px;bottom:5px;}
.maplocationmls{float:left;width:508px;height:381px;margin:0;position:absolute;display:none;}
.npanel .video{float:left;width:508px;height:381px;margin:0;position:absolute;display:none;}
.ssppanel .maplocationmls{float:right;width:275px;height:206px;top:5px;right:5px;position:relative;display:none;}
.ssppanel .slide .pager{position:absolute;left:5px;bottom:5px;}
.ssppanel .slide .toggler{position:absolute;right:5px;top:5px;}
.ssppanel .slide .pagerr{position:absolute;right:5px;bottom:5px;}
#content .ssppanel .content .hometbinfo{float:left;width:140px;overflow:hidden;}
.ssppanel .hometbinfo p{line-height:13px;}
.ssppanel .hometbinfo p a{color:#0061a0;}
.hometblinks{float:left;width:240px;color:#0061a0;line-height:18px;margin:5px 0 0 5px;}
.rhomedata{float:left;width:235px;margin:3px 5px 5px 8px;clear:both;line-height:16px;}
.rhomelink{font-weight:bold;padding-top:10px;font-size:12px;color:#0061a0;}
#filterform, .filterform{padding:30px 0 0 10px;}
ul.colitemlink{list-style:none;margin:0 10px 20px 10px;padding:0;display:inline-block;}
ul.colitemlink li{float:left;margin:0;padding:0;width:127px;cursor:pointer;}
ul.colitemlink li.max{width:129px;cursor:pointer;}
ul.colitemlink li span{color:#0061a0;}
ul.articles{list-style:disc;margin:0 0 0 5px;padding:20px;}
ul.articles li{list-style:disc;margin:0;padding:0;}
.vscroll{height:150px;overflow:hidden;}
.vscroll .conteinerdata{height:105px;overflow:hidden;}
.vscroll .conteinerdata ul{position:relative;margin:0 auto;padding:0 auto;}
.uarrow{background:url(/images/template/arrow_up.gif) no-repeat center center;height:15px;background-color:#f2f2f2;margin-bottom:5px;}
.darrow{background:url(/images/template/arrow_dn.gif) no-repeat center center;height:15px;background-color:#f2f2f2;margin-top:10px;}
#content .npanel .addthis_32x32_style{position:absolute;}
#content .npanel .addthis_32x32_style a{clear:both;position:relative;float:right;margin-bottom:10px;text-align:right;}
.addthis_16x16_style{position:absolute;}
.addthis_16x16_style a{clear:both;position:relative;float:right;margin-bottom:10px;text-align:right;}
span.addthis_follow_label{display:none !important;}
#headersocial .addthis_32x32_style{text-align:right;clear:both;float:right;}
#headersocial .addthis_32x32_style a{text-align:right;margin-left:5px;float:left;}
.bpanel #agents{padding-top:5px;}
.slide{position:relative;width:508px;overflow:hidden;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.npanel .slide{float:left;height:381px;margin:0;overflow:hidden;}
.mpanel .slide{height:459px;overflow:hidden;}
.ssppanel .slide{float:left;width:275px;height:206px;margin:3px 5px 5px 0;overflow:hidden;}
.innerslide{overflow:hidden;width:508px;}
.mpanel .innerslide{height:409px;}
.bpanel #agents .innerslide{height:450px;}
ul.slider{margin:0px;padding:0px;list-style:none;height:200px;width:500000px;overflow:hidden;top:0px;left:0px;position:relative;}
.npanel ul.slider{height:409px;}
.mpanel ul.slider{height:409px;}
.bpanel #agents ul.slider{height:450px;}
ul.slider li{height:200px;width:127px;float:left;margin:0px;}
.npanel ul.slider li{width:508px;height:409px;overflow:hidden;}
.ssppanel ul.slider li{height:206px;width:275px;}
ul.slider li .imgsimple{margin:0px;}
.npanel ul.slider li div img{width:508px;height:381px;margin:0;}
#picture ul.slider li div img{width:508px;height:381px;margin:0;}
#floor{display:none;}
#floor ul.slider li div img{width:508px;height:381px;margin:0;}
div.rangel{position:absolute;left:0px;top:0px;margin-top:40px;width:28px;height:31px;background:url(/images/template/theme.png) no-repeat -154px -507px;z-index:1000;cursor:pointer;}
div.ranger{position:absolute;right:0px;top:0px;margin-top:40px;width:28px;height:31px;background:url(/images/template/theme.png) no-repeat -184px -507px;z-index:1000;cursor:pointer;}
.ssppanel div.rangel{width:24px;height:30px;background:url(/images/template/theme.png) no-repeat -204px -2px;margin-top:80px;}
.ssppanel div.ranger{width:24px;height:30px;background:url(/images/template/theme.png) no-repeat -230px -2px;margin-top:80px;}
.npanel div.rangel{width:39px;height:44px;background:url(/images/template/theme.png) no-repeat -300px -740px;margin-top:160px;}
.npanel div.ranger{width:39px;height:44px;background:url(/images/template/theme.png) no-repeat -338px -740px;margin-top:160px}
.mpanel div.ranger, .mpanel div.rangel, .bpanel div.ranger, .bpanel div.rangel{display:none;}
.mcol .ui-tabs ul{margin:10px;}
.latlong{visibility:hidden;}
.adp-directions{width:100%;}
.adp-placemark_data{background-color:#eae9ea;color:#333;padding:5px;}
.directions{height:700px;}
.directions .slide{width:528px;padding:0 10px;display:none;}
.directions .innerslide{height:270px;}
#nmap{width:100%;height:100%;}
.tabstats{height:300px;}
#verticalstats{ padding:0 10px;}
.statcol{height:250px;}
#solddata{display:none;}
#ajax_contact{width:300px;height:110px;position:absolute;z-index:20000;overflow:hidden;display:none;}
#ajax_contact.left{background:url(/images/template/theme.png) no-repeat;background-position:-309px -1313px;}
#ajax_contact .content{width:260px;height:90px;z-index:40000;margin-left:23px;margin-top:15px;}
#ajax_contact form{display:block;height:35px;}
#ajax_contact .msgshort{margin-left:5px;background:url(/images/template/theme.png) no-repeat -352px -535px;width:257px;height:45px;margin-bottom:15px;position:absolute;bottom:0px;}
#ajax_response{width:242px;height:195px;position:absolute;top:40;left:10;margin-top:-15px;z-index:40000;overflow:hidden;display:none;}
#ajax_response.up{background:url(/images/template/theme.png) no-repeat;background-position:-5px -908px;}
#ajax_response.down{background:url(/images/template/theme.png) no-repeat;background-position:-278px -1118px;}
#ajax_response .content{width:222px;height:185px;z-index:40000;margin:20px 10px;}
.ajax_msj{background:url(/images/template/msgemail.png) no-repeat;background-position:-2px 0px;width:242px;height:25px;margin:40px 0 0 0;}
#ajax_response .msgshort{position:absolute;bottom:0px;}
#ajax_response.down .msgshort{position:absolute;bottom:10px;}
.txtleft p{text-align:left;}
#slidephoto{position:absolute;width:508px;height:381px;margin:10px 0px 0px 10px;z-index:100;}
#slidephoto img{position:absolute;top:0px;left:0px;width:508px;height:381px;}

images{border:0;}
form{z-index:1000;}
select{background:none;border:none;outline:none;}
.pricebtn, .checkboxUnchecked, .checkboxChecked, .sTextInput, .sTextInputHovered, .sTextInputShort, .sTextInputShortHovered, .lTextInput, .lTextInputHovered, .nTextInput, .nTextInputFill, .nTextInputFillHovered, .nTextInputHovered, .nMinTextInput, .nMinTextInputHovered, .button, .buttonHovered, .minbutton, .minbuttonHovered, .midbutton, .midbuttonHovered, .mbutton, .mbuttonHovered, .lbutton, .lbuttonHovered, .numbutton, .numbuttonHovered, .numSelbutton, .numSelbuttonHovered, .mnumbutton, .mnumbuttonHovered, .mnumSelbutton, .mnumSelbuttonHovered, .snumbutton, .snumbuttonHovered, .selectArea .left, .selectArea .center, .selectArea .right, .button{background:url(/images/template/theme.png) no-repeat;font-family:Verdana, Geneva, sans-serif;font-size:12px;text-transform:uppercase;outline:none;border:none;color:#00426b;}
input, textarea{color:#00426b;text-transform:uppercase;outline:none;border:0 none #FFF;}
textarea{overflow:auto;}
.transparent{filter:alpha(opacity=0);-moz-opacity:0;opacity:0;border:0 none #FFF;background:#FFF;z-index:10;cursor:pointer;}
.transparentFake{background:none;border:none;}
.transparent2{z-index:10;}
.nTextInput, .nTextInputHovered{background-position:-9px -251px;height:30px;width:247px;text-align:left;padding-left:10px;margin-bottom:10px;}
.nTextInputHovered{background-position:-9px -282px;}
.nTextInputFill, .nTextInputFillHovered{background-position:-9px -1105px;height:30px;width:247px;text-align:left;padding-left:10px;margin-bottom:10px;}
.nTextInputFillHovered{background-position:-9px -282px;}
.lTextInput, .lTextInputHovered{background-position:-312px -14px;height:34px;width:283px;text-align:left;padding-left:10px;margin-bottom:10px;}
.lTextInputHovered{background-position:-312px -49px;}
.sTextInput, .sTextInputHovered{background-position:-232px -699px;height:34px;width:342px;text-align:left;padding-left:30px;margin-bottom:10px;font-size:16px;color:#00426b;}
.sTextInputHovered{background-position:-232px -664px;}
.sTextInputShort, .sTextInputShortHovered{background-position:-8px -118px;height:34px;width:374px;text-align:left;padding-left:30px;margin-bottom:10px;font-size:16px;color:#00426b;}
.sTextInputShortHovered{background-position:-8px -154px;}
.nMinTextInput, .nMinTextInputHovered{background-position:-7px -544px;height:30px;width:197px;text-align:left;font-size:14px;float:left;padding-left:10px;margin-bottom:10px;}
.nMinTextInputHovered{background-position:-7px -575px;}
.button, .buttonHovered{color:#FFF;cursor:pointer;background-position:-9px -315px;height:31px;width:257px;text-align:center;text-transform:uppercase;}
.buttonHovered{background-position:-9px -347px;}
.mbutton, .mbuttonHovered{color:#FFF;cursor:pointer;background-position:-8px -48px;height:34px;width:283px;text-align:center;font-size:16px;text-transform:uppercase;}
.mbuttonHovered{background-position:-8px -83px;}
.lbutton, .lbuttonHovered{color:#FFF;cursor:pointer;background-position:-5px -807px;height:31px;width:533px;text-align:center;font-size:16px;text-transform:uppercase;}
.lbuttonHovered{background-position:-5px -839px;}
.midbutton, .midbuttonHovered{color:#FFF;font-weight:bold;cursor:pointer;background-position:-8px -1144px;height:31px;width:198px;text-align:center;font-size:14px;float:right;text-transform:uppercase;}
.midbuttonHovered{background-position:-8px -1176px;}
.minbutton, .minbuttonHovered{color:#FFF;font-weight:bold;cursor:pointer;background-position:-215px -544px;height:31px;width:47px;text-align:center;font-size:14px;float:right;text-transform:uppercase;}
.minbuttonHovered{background-position:-215px -576px;}
.numbutton, .numbuttonHovered{float:left;color:#999;cursor:pointer;background-position:-138px -458px;height:30px;width:31px;text-align:center;font-size:11px;margin-right:5px;text-transform:uppercase;}
.numbuttonHovered{background-position:-138px -427px;color:#FFF;}
.ssppanel .numbutton, .ssppanel .numbuttonHovered{background-position:-4px -22px;height:20px;width:20px;font-size:10px;margin-right:0px;}
.ssppanel .numbuttonHovered{background-position:-4px -2px;}
.npanel .numbutton, .npanel .numbuttonHovered{background-position:-385px -740px;height:30px;width:31px;font-size:10px;margin-right:0px;}
.npanel .numbuttonHovered{background-position:-385px -773px;}
.numSelbutton, .numSelbuttonHovered{float:left;cursor:pointer;background-position:-138px -427px;color:#FFF;height:30px;width:31px;text-align:center;font-size:11px;margin-right:5px;text-transform:uppercase;}
.numSelbuttonHovered{background-position:-138px -458px;color:#999;}
.ssppanel .numSelbutton, .ssppanel .numSelbuttonHovered{background-position:-4px -2px;height:20px;width:20px;font-size:8px;margin-right:0px;}
.ssppanel .numSelbuttonHovered{background-position:-4px -22px;}
.npanel .numSelbutton, .npanel .numSelbuttonHovered{background-position:-385px -773px;height:30px;width:31px;font-size:11px;margin-right:0px;}
.npanel .numSelbuttonHovered{background-position:-385px -740px;}
.pricebtn{float:right;clear:right;color:#FFFFFF;font-weight:bold;cursor:pointer;background-position:-471px -1422px;height:31px;width:132px;text-align:center;font-size:14px;margin-right:5px;padding-bottom:7px;text-transform:uppercase;}
.addressmls{font-size:14px;padding-top:5px;float:left;}
.mnumbutton, .mnumbuttonHovered{float:left;color:#999;cursor:pointer;background-position:-174px -444px;height:31px;width:98px;text-align:center;font-size:11px;margin-right:5px;text-transform:uppercase;}
.mnumbuttonHovered{background-position:-174px -475px;color:#fff;}
.mnumSelbutton, .mnumSelbuttonHovered{float:left;color:#fff;cursor:pointer;background-position:-174px -475px;height:31px;width:98px;text-align:center;font-size:11px;margin-right:5px;text-transform:uppercase;}
.mnumSelbuttonHovered{background-position:-174px -444px;color:#999;}
.ssppanel .mnumbutton, .ssppanel .mnumbuttonHovered{font-size:8px;background-position:-139px -22px;height:20px;width:56px;margin-right:0px;}
.ssppanel .mnumbuttonHovered{background-position:-139px -2px;}
.npanel .mnumbutton, .npanel .mnumbuttonHovered{font-size:11px;background-position:-421px -740px;height:31px;width:84px;margin-right:0px;}
.npanel .mnumbuttonHovered{background-position:-421px -773px;}
.snumbutton, .snumbuttonHovered{float:left;color:#999;cursor:pointer;background-position:-276px -444px;height:31px;width:58px;text-align:center;font-size:11px;margin-right:5px;text-transform:uppercase;}
.snumbuttonHovered{background-position:-276px -475px;color:#fff;}
.ssppanel .snumbutton, .ssppanel .snumbuttonHovered{font-size:8px;background-position:-88px -22px;height:20px;width:50px;margin-right:0px;}
.ssppanel .snumbuttonHovered{background-position:-88px -2px;}
a.checkboxUnchecked, a.checkboxChecked{z-index:5;position:absolute;width:22px;height:22px;cursor:pointer;margin:0;padding:0;}
.checkboxUnchecked{background-position:-268px -381px;}
.checkboxChecked{background-position:-291px -381px;}
.selectArea{width:40px;margin:0;padding:0;cursor:pointer;z-index:10000;margin-bottom:10px;}
.npanel .selectArea .left{background-position:-312px -1px;width:15px;height:34px;float:left;}
.npanel .selectArea .center{color:#00426b;font-weight:normal;height:18px;font-size:16px;text-transform:uppercase;text-align:left;background-position:-327px -1px;margin:0 30px 0 15px;padding:10px 0px 6px 0px;color:#00426b;}
.npanel .selectArea .right{background-position:-569px -1px;width:30px;height:34px;float:right;}
.selectArea .left{background-position:-9px -188px;width:11px;height:30px;float:left;}
.selectArea .center{color:#00426b;font-weight:normal;height:18px;text-transform:uppercase;text-align:left;background-position:-20px -188px;margin:0 30px 0 10px;padding:7px 0px 6px 0px;}
.selectArea .right{background-position:-246px -188px;width:30px;height:30px;float:right;}
.selectArea .right a{display:block;width:30px;height:34px;}
.selectArea .right i{display:none;}
.jspContainer{overflow:hidden;margin:1px;}
.jspPane{position:relative;z-index:10000;}
.jspPane p, .ui-accordion .ui-accordion-content .jspPane p{overflow:hidden;text-decoration:none;padding:0px;margin:0 3px 0px 1px;border-bottom:1px #CCCCCC solid;}
.jspPane a{color:#666;text-decoration:none;display:block; overflow:hidden;font-size:14px; padding:5px 0 4px 10px;background-color:transparent;text-shadow:#999 0px 0px 5px;}
.jspPane a:hover{color:#0061a0;background-color:#F2F2F2;overflow:hidden;text-decoration:none;}
.jspVerticalBar *, .jspHorizontalBar *{margin:0;padding:0;}
.jspVerticalBar{position:absolute;width:100%;}
.jspHorizontalBar{width:100%;height:22px;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{position:relative;}
.jspDrag{position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{text-indent:-20000px;display:block;cursor:pointer;}
.jspArrowUp{background:url(/images/template/arrow_up.gif) no-repeat center center;height:15px; margin-top:-11px;}
.jspArrowDown{background:url(/images/template/arrow_dn.gif) no-repeat bottom center;height:15px; margin-top:17px;}
.jspVerticalBar .jspArrow{height:15px;width:100%;}
.jspHorizontalBar .jspArrow{width:100%;float:left;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{float:left;height:100%;}
* html .jspCorner{margin:0 -0px 0 0;}
.invisible{display:none;}
.visible{display:block;outline:none;border:none;background:url(/images/template/theme.png) no-repeat;background-position:-5px -908px;width:242px;height:175px;position:absolute;z-index:40000; padding-top:20px; margin-top:-10px;}
.optionsDivInvisible, .optionsDivVisible{font-family:Verdana, Geneva, sans-serif;font-size:12px;text-transform:uppercase;outline:none;border:none;width:242px;height:146px;z-index:40000; margin-top:7px;}
.optionsDivInvisible{display:none;}
.optionsDivVisible{display:block;}
.checkBox{margin:1px;}
*:first-child+html .checkBox{margin:0;}
label.checkBoxLabel{display:block;cursor:pointer;outline:none;margin:5px 5px;color:#00426b;font-size:14px;}
label.floatleft{float:left;margin-right:10px;}
label.floatright{float:right;}
label.floatnone{}
textarea{border:none;background:none;margin:0;padding:0px 10px;width:238px;font-family:Verdana, Geneva, sans-serif;font-size:12px;text-transform:uppercase;outline:none;border:none;color:#00426b;}
.text-area{width:258px;}
.text-container{background-image:url(/images/template/textarea.png);background-position:-0px 0;background-repeat:repeat-y;width:258px;}
.text-top{background:url(/images/template/theme.png) no-repeat;background-position:-9px -251px;height:10px;width:258px;text-align:left;clear:both;}
.text-bottom{background:url(/images/template/theme.png) no-repeat;background-position:-9px -266px;height:15px;width:258px;text-align:left;clear:both;}
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;text-decoration:none;list-style:none;}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ui-helper-clearfix{display:inline-block;}
* html .ui-helper-clearfix{height:1%;}
.ui-helper-clearfix{display:block;}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);}
.ui-state-disabled{cursor:default !important;}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%;}
.ui-widget:active{outline:none;}
.ui-icon{width:16px;height:16px;}
.ui-widget-content .ui-icon{}
.ui-state-default .ui-icon{background-image:url(/images/template/theme.png);}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background-image:url(/images/template/theme.png);background-position:-316px -528px;}
.ui-state-active .ui-icon{background-image:url(/images/template/theme.png);background-position:-300px -528px;}
.ui-state-highlight .ui-icon{background-image:url(/images/template/theme.png);}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon{background-image:url(/images/template/theme.png);}
.ui-icon-circle-arrow-e{background-position:-300px -510px;}
.ui-icon-circle-arrow-s{background-position:-300px -528px;}
.ui-accordion{width:257px;}
.ui-accordion .ui-accordion-header{cursor:pointer;position:relative;margin-top:0px;zoom:1;}
.ui-accordion .ui-accordion-li-fix{display:inline;}
.ui-accordion .ui-accordion-header-active{border-bottom:0 !important;}
.ui-accordion .ui-accordion-header a{display:block;font-size:16px;font-weight:normal;text-transform:uppercase;color:#666666;}
.ui-accordion .ui-state-active a{color:#0061a0;}
.ui-accordion .ui-accordion-header .ui-icon{position:absolute;right:0;top:50%;margin-top:-15px;}
.ui-accordion .ui-accordion-content{border-top:0;position:relative;top:0px;overflow:auto hidden;display:none;zoom:1;}
.ui-accordion .ui-accordion-content p{margin:0 0 20px 0;padding:0;}
.ui-accordion .ui-accordion-content-active{display:block;}
.mcol .ui-accordion{width:254px;margin:10px;}
.mcol .ui-accordion .ui-accordion-header{cursor:pointer;position:relative;margin-top:1px;zoom:1;height:20px;}
.mcol .ui-accordion .ui-accordion-li-fix{display:inline;}
.mcol .ui-accordion .ui-accordion-header-active{border-bottom:0 !important;}
.mcol .ui-accordion .ui-accordion-header a{display:block;font-size:11px;font-weight:normal;text-transform:uppercase;color:#666666;}
.mcol .ui-accordion .ui-state-active a{color:#0061a0;}
.mcol .ui-accordion .ui-accordion-header .ui-icon{position:absolute;right:0;top:50%;margin-top:-14px;}
.mcol .ui-accordion .ui-accordion-content{border-top:0;position:relative;top:1px;overflow:auto;display:none;zoom:1;margin:0 0 20px 0;}
.mcol .ui-accordion .ui-accordion-content p{margin:0 0 20px 0;padding:0;}
.mcol .ui-accordion .ui-accordion-content-active{display:block;}
.mcol .ui-accordion h4{display:block;font-size:12px;font-weight:normal;text-transform:uppercase;}
.ui-tabs{position:relative;zoom:1;}
.ui-tabs .ui-tabs-nav{margin:0;padding:0;}
.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:1px;border-bottom:0 !important;margin:0 0 0 0px;padding:0;white-space:nowrap;height:25px;}
.ui-tabs .ui-tabs-nav li a{float:left;text-decoration:none;text-transform:uppercase;font-size:16px;color:#666;margin:0 5px 5px 0px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{margin-bottom:0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a{cursor:text;color:#0061a0;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{cursor:pointer;}
.ui-tabs .ui-tabs-panel{display:block;border-width:0;background:none;}
.ui-tabs .ui-tabs-hide{display:none !important;}
.ui-tabs-vertical {}
.ui-tabs-vertical .ui-tabs-nav {float: left;}
.ui-tabs-vertical .ui-tabs-nav li {clear: left;width: 100%;}
.ui-tabs-vertical .ui-tabs-nav li a {display: block;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {}
.ui-tabs-vertical .ui-tabs-panel {padding: 0;float: left;}
#vtab.ui-tabs-vertical .ui-tabs-nav {width: 274px; min-height:650px;  padding-left:7px;}
#vtab.ui-tabs-vertical .ui-tabs-panel{width: 814px; padding-left:1px;}

.ui-tabs-vertical .hometb{float:left; overflow:hidden; width:257px; margin-left:8px; padding-bottom:20px;}
.ui-tabs-vertical .hometb{text-align:left;}
.ui-tabs-vertical .hometb p{text-align:left;font-size:11px;color:#666;margin: 2px 0px 1px 0; padding: 2px 0px 1px 0; border-bottom: 1px solid #CCC; color: #666666; overflow: hidden; width: 250px;}

#socialsearch.ui-tabs{position:relative;zoom:1;width:264px;float:left;}
#socialsearch.ui-tabs .ui-tabs-nav{margin:0;padding:0;float:right;}
#socialsearch.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:1px;border-bottom:0 !important;margin:8px 0 0 0;padding:0;white-space:nowrap;}
#socialsearch.ui-tabs .ui-tabs-nav li a{text-decoration:none;text-transform:uppercase;font-size:11px;color:#666;margin:0 5px 5px 0px;}
#socialsearch.ui-tabs .ui-tabs-nav li.ui-tabs-selected{margin-bottom:0;}
#socialsearch.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a{cursor:text;color:#0061a0;}
#socialsearch.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a{cursor:pointer;}
#socialsearch.ui-tabs .ui-tabs-panel{display:block;border-width:0;background:none;}
#socialsearch.ui-tabs .ui-tabs-hide{display:none !important;}
.autosuggest{position:absolute;z-index:999999999999;}
.autosuggest .as_header{position:relative;height:35px;width:314px;background-image:url(images/suggest_t.png);background-position:top center;background-repeat:no-repeat;overflow:hidden;}
.autosuggest .as_footer{position:relative;height:17px;width:314px;background-image:url(images/suggest_b.png);background-position:top center;background-repeat:no-repeat;overflow:hidden;}
.autosuggest ul{list-style:none;margin:0;padding:0;overflow:hidden;background-image:url(images/suggest_c.png);background-repeat:repeat-y;width:314px;}
.autosuggest ul li{color:#ccc;padding:0;margin:0 14px 4px 11px;text-align:left;}
.autosuggest ul li a{color:#ccc;display:block;text-decoration:none;background-color:transparent;text-shadow:#000 0px 0px 5px;position:relative;padding:0;width:100%;}
.autosuggest ul li a:hover{background-color:#444;}
.autosuggest ul li.as_highlight a:hover{background-color:#1B5CCD;}
.autosuggest ul li a span{display:block;padding:3px 6px;font-weight:bold;font-size:12px;text-transform:uppercase;}
.autosuggest ul li a span small{font-weight:normal;text-transform:normal;color:#999;}
.autosuggest ul li.as_highlight a span small{color:#ccc;}
.autosuggest ul li.as_highlight a{color:#fff;background-color:#1B5CCD;}
.autosuggest ul li.as_highlight{}
.autosuggest ul li.as_warning{font-weight:bold;text-align:center;}
.autosuggest ul em{font-style:normal;color:#6EADE7;}
.npanel .video .hidevideo{position:absolute;left:5px;top:5px;}
.video{ float:left;width:508px;height:381px;margin:0;position:absolute; background-color:#333;}
.contentvideo{ position:absolute;}
.video-player { margin: 0; width: 508px; height:381px; }
.video-controls,.bar,.loaded,.indicator,.play-pause, .volume {background:url(/images/template/controls/control.png) no-repeat; }
.video-controls { margin-left:24px; opacity:0.85;background-position: 4px -70px;height: 45px;position: relative;width: 455px;z-index: 50; margin-top:-60px;position: absolute; padding-top:9px;}
.status { height: 30px; position: absolute; width: 250px; margin-left:57px; cursor:pointer;}
.bar {background-position:-158px -5px; height: 30px; position: relative;width: 250px;}
.loaded {background-position:-209px -122px; height: 30px; left: 4px; position: absolute; top: 0; width: 10px;}
.indicator { cursor:pointer;background-position:-2px -5px;display: block; height: 30px; position: absolute; top: 0; width: 22px; margin-left:-10px; z-index:1000;}
.play-pause, .volume {display: block;overflow: hidden;position: absolute;text-indent: -9999px; width: 30px;height: 30px;}
.play-pause {background-position:-57px -3px; left:16px;}
.playing {background-position:-24px -36px;}
.volume {background-position:-417px -3px; right: 103px;}
.muted {background-position:-417px -36px;}
.view-youtube {width:80px; color: #000; display:block; float:right; font-size: 6pt; line-height:30px;padding:0 12px 0 0;text-decoration:none;text-transform: uppercase;}
@font-face {font-family: 'futura-light'; src: url('/font/futura-light.eot');src: url('/font/futura-light.eot?#iefix') format('embedded-opentype'),url('/font/futura-light.woff') format('woff'), url('/font/futura-light.ttf') format('truetype'), url('/font/futura-light.svg#futura-light') format('svg');font-weight: normal; font-style: normal;}
#contactdata{font-family: 'futura-light'; -webkit-font-smoothing: antialiased; padding:0 10px;}
#contactdata > p{margin-bottom:8px; text-align:left;}
#contactdata > p.upper{ font-size:1.60em;color:#436a93;line-height:24px;}
#contactdata > p.middle{font-size:1.45em;color:#252525;line-height:22px;}
#contactdata > p.downadress{ font-size:1.45em;color:#436a93;line-height:22px;margin-bottom:0px;}
a.downadress{font-family: 'futura-light'; font-size:1.45em;color:#436a93;line-height:22px; display:block;margin:0 0px;}
#contactdata.msgdata{ padding-bottom:10px;}
#vtab #contactdata{padding:0;}
#footer #contactdata{padding:0;}
#contactdata.bluedata{color:#436a93;}
#contactdata.whitedata .downadress{color:#FFF;}
#contactdata.bluedatalarge{color:#436a93;}